recovery:
  state:
    round: 980
    hash: "b17a4b79838f3c68ce21caf433653d187a68403f28d3d1004c699f60d568b5ce795d3e96a3c7a8273a0b77ddf88c58d3"
    timestamp: "2025-10-30T15:25:00.320650Z"
  bootstrap: null
  package: null
  stream: null
